
<nav class="navbar fixed-bottom justify-content-center footer">
<div class="fc">
    <p>Created By: Shalini Mittal</p>
    <p class="content"><i class="fa fa-facebook-square"> </i> 
         <i class="fa fa-pinterest"> </i>  <i class="fa fa-twitter"> </i></p>
</div>
</nav>
